disp('test007: Should not continue if DNA images path is empty');
dimensionality = '2d';
dnaPath = '';
cellPath = '../../../images/HeLa/3D/raw/LAMP2/*';
proteinPath = '../../../images/HeLa/3D/raw/LAMP2/*';
param.train.flag = 'all';
answer = img2slml( dimensionality, dnaPath, cellPath, proteinPath, param );
assert( answer == false );
clear;
disp('Test passed.');
